[general]
static=yes
writeprotect=no
clearglobalvars=no

[fedeo-local]
exten => 1001,1,Dial(PJSIP/1001,30)
 same => n,Hangup()

exten => 1002,1,Dial(PJSIP/1002,30)
 same => n,Hangup()

exten => 600,1,Answer()
 same => n,Echo()
 same => n,Hangup()

#tryinclude generated/extensions.fedeo.conf
#tryinclude generated/extensions.telekom.conf
